MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003243ATutorThemepublic2007-12-15 20:532008-08-21 08:58
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target VersionFixed in Version1.6 
Summary0003243: Minor bugs in CSS
DescriptionATutor version: 2007-12-14 nightly build.
Browsers: Opera 9.23, Firefox 1.5.

After each ATutor page loads, five identical error messages are added to both Error Console in Opera and JavaScript Console in Firefox. They all are related to themes/default/styles.css.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002664)
greg (administrator)
2007-12-18 04:51

validated default's styles.css

- Issue History
Date Modified Username Field Change
2007-12-15 20:53 IndieRect New Issue
2007-12-15 20:53 IndieRect Affects version => SVN
2007-12-18 04:51 greg Status new => resolved
2007-12-18 04:51 greg Fixed in Version => 1.6
2007-12-18 04:51 greg Resolution open => fixed
2007-12-18 04:51 greg Assigned To => greg
2007-12-18 04:51 greg Note Added: 0002664
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker